flashproxy-common_1.7-4_all.deb


Advertisement

Description

flashproxy-common - Pluggable transport to circumvent IP address blocking - common library

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename flashproxy-common_1.7-4_all.deb
Package name flashproxy-common
Package version 1.7
Package release 4
Package architecture all
Package type deb
Category universe/python
Homepage https://crypto.stanford.edu/flashproxy/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.54 KB
Installed size 71.00 KB
Flashproxy is a tool to circumvent censorship by setting up many, generally
ephemeral, browser-based proxies, with the goal of outpacing a censor's
ability to enumerate and block the IP addresses of those proxies. Censored
clients can then connect to a Tor relay via these proxies, by using a
hard-to-block, low-bandwidth registration system called the facilitator.
This package contains the common Python library used by other components.

Alternatives

Package Version Architecture Repository
flashproxy-common_1.7-4_all.deb 1.7 all Ubuntu Universe
flashproxy-common - - -

Requires

Name Value
python-m2crypto -
python-pkg-resources -
python:any << 2.8
python:any >= 2.7.5-5~

Download

Type URL
Mirror archive.ubuntu.com
Binary Package flashproxy-common_1.7-4_all.deb
Source Package flashproxy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install flashproxy-common deb package:
    # sudo apt-get install flashproxy-common

Files

Path
/usr/lib/python2.7/dist-packages/flashproxy/__init__.py
/usr/lib/python2.7/dist-packages/flashproxy/fac.py
/usr/lib/python2.7/dist-packages/flashproxy/keys.py
/usr/lib/python2.7/dist-packages/flashproxy/proc.py
/usr/lib/python2.7/dist-packages/flashproxy/reg.py
/usr/lib/python2.7/dist-packages/flashproxy/util.py
/usr/lib/python2.7/dist-packages/flashproxy_common-1.7.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/flashproxy_common-1.7.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/flashproxy_common-1.7.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/flashproxy_common-1.7.egg-info/top_level.txt
/usr/share/doc/flashproxy-common/changelog.Debian.gz
/usr/share/doc/flashproxy-common/copyright

Changelog

2015-06-17 - Ximin Luo <infinity0@pwned.gg>
flashproxy (1.7-4) unstable; urgency=medium
* Actually make the documentation build reproducibly.
* Use the recently-decided standard variable SOURCE_DATE_EPOCH.
2015-03-30 - Ximin Luo <infinity0@pwned.gg>
flashproxy (1.7-3) unstable; urgency=medium
* Fix Vcs links.
* Make the documentation build reproducibly.
2014-11-05 - Ximin Luo <infinity0@pwned.gg>
flashproxy (1.7-2) unstable; urgency=medium
* Fix build for slower machines. (Closes: #765156)
* Update to latest Standards-Version. No changes required.
* Run overlooked proxy tests in debian/rules.
2014-08-06 - Ximin Luo <infinity0@pwned.gg>
flashproxy (1.7-1) unstable; urgency=low
* Initial release. (Closes: #721845)

See Also

Package Description
flashproxy-facilitator_1.7-4_all.deb Pluggable transport to circumvent IP address blocking - facilitator
flashproxy-proxy_1.7-4_all.deb Pluggable transport to circumvent IP address blocking - browser proxy
flashrom_0.9.9+r1954-1_amd64.deb Identify, read, write, erase, and verify BIOS/ROM/flash chips
flasm_1.62-10_amd64.deb assembler and disassembler for Flash (SWF) bytecode
flatnuke_2.7.2-0ubuntu3_all.deb flat-file based CMS
flatpak-builder-tests_0.10.9-1_amd64.deb Application deployment framework for desktop apps (tests)
flatpak-builder_0.10.9-1_amd64.deb Flatpak application building helper
flatpak-tests_0.11.3-3_amd64.deb Application deployment framework for desktop apps (tests)
flatpak_0.11.3-3_amd64.deb Application deployment framework for desktop apps
flatzinc_5.1.0-2build1_amd64.deb constraint problem modelling language
flawfinder_1.31-1_all.deb examines source code and looks for security weaknesses
fldiff_1.1+0-5_amd64.deb graphical diff program
fldigi_4.0.1-1_amd64.deb digital modem program for hamradio operators
flent_1.2.2-1_all.deb FLExible Network Tester for bufferbloat testing and more
flex-old-doc_2.5.4a-10ubuntu2_all.deb Documentation for an old flex (a fast lexical analyzer generator)
Advertisement
Advertisement